<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>O Aplikacji</string>
	<key>Acknowledgements</key>
	<string>Podziękowanie</string>
	<key>Check out %@ on the App Store!</key>
	<string>Sprawdź %@ w App Store!</string>
	<key>Compliance</key>
	<string>Zgodność</string>
	<key>Contact Developer…</key>
	<string>Skontaktuj się z Programistą…</string>
	<key>Details</key>
	<string>Detale</string>
	<key>Done</key>
	<string>Gotowy</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Frameworks</key>
	<string>Ramy</string>
	<key>Links</key>
	<string>Spinki do Mankietów</string>
	<key>Open TestFlight…</key>
	<string>Otwórz TestFlight…</string>
	<key>Open Website…</key>
	<string>Otwórz Witrynę…</string>
	<key>Other Apps</key>
	<string>Inne Aplikacje</string>
	<key>People</key>
	<string>Ludzie</string>
	<key>Privacy Policy</key>
	<string>Polityka Prywatności</string>
	<key>Product Page</key>
	<string>Strona produktu</string>
	<key>Profiles</key>
	<string>Profile</string>
	<key>Repository</key>
	<string>Magazyn</string>
	<key>Review…</key>
	<string>Recenzja…</string>
	<key>Share App</key>
	<string>Udostępnij Aplikacje</string>
	<key>Share…</key>
	<string>Udział…</string>
	<key>Terms Of Use</key>
	<string>Warunki Korzystania</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Widok</string>
	<key>View %@ in the App Store</key>
	<string>Wyświetl %@ w App Store</string>
	<key>View Acknowledgements…</key>
	<string>Wyświetl Podziękowania…</string>
	<key>View Privacy Policy…</key>
	<string>Zobacz Politykę Prywatności…</string>
	<key>View Profile…</key>
	<string>Zobacz Profil…</string>
	<key>View Terms of Use…</key>
	<string>Wyświetl Warunki Użytkowania…</string>
	<key>View all Apps</key>
	<string>Wyświetl wszystkie Aplikacje</string>
	<key>View…</key>
	<string>Pogląd…</string>
	<key>Website</key>
	<string>Strona</string>
	<key>Write Review</key>
	<string>Napisać Recenzję</string>
</dict>
</plist>
